body {
	height:100%;
	background:url(../images/bg.jpg) repeat-y top;
	background-color:#000000;
}

form {
	margin:0px;
	padding:0px;
}

.parent {
/*
	position: absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background-image:url(../images/bg_footer.jpg);
	background-position:bottom;
	background-attachment:fixed;
	background-repeat:no-repeat;*/
	/*display:table;*/
}

.wrapper {
	height:100%;
	margin:20px auto 0px auto;
	padding:20px;
	width:1008px;
	background-image:url(../images/tuile.png);
	background-repeat:repeat;
}

.header {
	width:957px;
	height:173px;
	margin:0px auto;
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
}

.content {
	color:#FFFFFF;
	padding:26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
}

a:active {
	color:#ffffff;
	font-size:14px;
}

a:link {
	color:#ffffff;
	font-size:14px;
}

a:visited {
	color:#ffffff;
	font-size:14px;
}

a:hover {
	color:#CCCCCC;
	font-size:14px;
}